org.hibernate.validator.internal.util.logging

## Class Messages_$bundle

- java.lang.Object
- - org.hibernate.validator.internal.util.logging.Messages_$bundle

- All Implemented Interfaces:
    Serializable, Messages

      @Generated(value="org.jboss.logging.processor.model.MessageBundleImplementor",
                 date="2014-03-02T19:52:47+0100")
      public class Messages_$bundle
      extends Object
      implements Serializable, Messages

  Warning this class consists of generated code.
  See Also:
    Serialized Form

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Messages_$bundle` | `INSTANCE`

    - ### Fields inherited from interface org.hibernate.validator.internal.util.logging.Messages

      `MESSAGES`

  - ### Constructor Summary

    Constructors
    Modifier | Constructor and Description
    --- | ---
    `protected` | `Messages_$bundle()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `beanTypeCannotBeNull()`
    `protected String` | `beanTypeCannotBeNull$str()`
    `String` | `beanTypeMustNotBeNull()`
    `protected String` | `beanTypeMustNotBeNull$str()`
    `String` | `classCannotBeNull()`
    `protected String` | `classCannotBeNull$str()`
    `String` | `classIsNull()`
    `protected String` | `classIsNull$str()`
    `String` | `groupMustNotBeNull()`
    `protected String` | `groupMustNotBeNull$str()`
    `String` | `inputStreamCannotBeNull()`
    `protected String` | `inputStreamCannotBeNull$str()`
    `String` | `methodNameMustNotBeNull()`
    `protected String` | `methodNameMustNotBeNull$str()`
    `String` | `mustNotBeNull()`
    `String` | `mustNotBeNull(String parameterName)`
    `protected String` | `mustNotBeNull0$str()`
    `protected String` | `mustNotBeNull1$str()`
    `String` | `parameterMustNotBeEmpty(String parameterName)`
    `protected String` | `parameterMustNotBeEmpty$str()`
    `String` | `parameterMustNotBeNull(String parameterName)`
    `protected String` | `parameterMustNotBeNull$str()`
    `String` | `propertyNameMustNotBeEmpty()`
    `protected String` | `propertyNameMustNotBeEmpty$str()`
    `String` | `propertyPathCannotBeNull()`
    `protected String` | `propertyPathCannotBeNull$str()`
    `protected Object` | `readResolve()`
    `String` | `unableToFindScriptEngine(String languageName)`
    `protected String` | `unableToFindScriptEngine$str()`
    `String` | `validatedConstructorCreatedInstanceMustNotBeNull()`
    `protected String` | `validatedConstructorCreatedInstanceMustNotBeNull$str()`
    `String` | `validatedConstructorMustNotBeNull()`
    `protected String` | `validatedConstructorMustNotBeNull$str()`
    `String` | `validatedMethodMustNotBeNull()`
    `protected String` | `validatedMethodMustNotBeNull$str()`
    `String` | `validatedObjectMustNotBeNull()`
    `protected String` | `validatedObjectMustNotBeNull$str()`
    `String` | `validatedParameterArrayMustNotBeNull()`
    `protected String` | `validatedParameterArrayMustNotBeNull$str()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### INSTANCE

          public static final Messages_$bundle INSTANCE

  - ### Constructor Detail

    - #### Messages_$bundle

          protected Messages_$bundle()

  - ### Method Detail

    - #### readResolve

          protected Object readResolve()

    - #### classCannotBeNull

          public final String classCannotBeNull()

      Specified by:
        `classCannotBeNull` in interface `Messages`

    - #### classCannotBeNull$str

          protected String classCannotBeNull$str()

    - #### propertyPathCannotBeNull

          public final String propertyPathCannotBeNull()

      Specified by:
        `propertyPathCannotBeNull` in interface `Messages`

    - #### propertyPathCannotBeNull$str

          protected String propertyPathCannotBeNull$str()

    - #### validatedConstructorMustNotBeNull

          public final String validatedConstructorMustNotBeNull()

      Specified by:
        `validatedConstructorMustNotBeNull` in interface `Messages`

    - #### validatedConstructorMustNotBeNull$str

          protected String validatedConstructorMustNotBeNull$str()

    - #### unableToFindScriptEngine

          public final String unableToFindScriptEngine(String languageName)

      Specified by:
        `unableToFindScriptEngine` in interface `Messages`

    - #### unableToFindScriptEngine$str

          protected String unableToFindScriptEngine$str()

    - #### mustNotBeNull

          public final String mustNotBeNull()

      Specified by:
        `mustNotBeNull` in interface `Messages`

    - #### mustNotBeNull0$str

          protected String mustNotBeNull0$str()

    - #### validatedConstructorCreatedInstanceMustNotBeNull

          public final String validatedConstructorCreatedInstanceMustNotBeNull()

      Specified by:
        `validatedConstructorCreatedInstanceMustNotBeNull` in interface `Messages`

    - #### validatedConstructorCreatedInstanceMustNotBeNull$str

          protected String validatedConstructorCreatedInstanceMustNotBeNull$str()

    - #### parameterMustNotBeNull

          public final String parameterMustNotBeNull(String parameterName)

      Specified by:
        `parameterMustNotBeNull` in interface `Messages`

    - #### parameterMustNotBeNull$str

          protected String parameterMustNotBeNull$str()

    - #### mustNotBeNull

          public final String mustNotBeNull(String parameterName)

      Specified by:
        `mustNotBeNull` in interface `Messages`

    - #### mustNotBeNull1$str

          protected String mustNotBeNull1$str()

    - #### inputStreamCannotBeNull

          public final String inputStreamCannotBeNull()

      Specified by:
        `inputStreamCannotBeNull` in interface `Messages`

    - #### inputStreamCannotBeNull$str

          protected String inputStreamCannotBeNull$str()

    - #### validatedObjectMustNotBeNull

          public final String validatedObjectMustNotBeNull()

      Specified by:
        `validatedObjectMustNotBeNull` in interface `Messages`

    - #### validatedObjectMustNotBeNull$str

          protected String validatedObjectMustNotBeNull$str()

    - #### beanTypeMustNotBeNull

          public final String beanTypeMustNotBeNull()

      Specified by:
        `beanTypeMustNotBeNull` in interface `Messages`

    - #### beanTypeMustNotBeNull$str

          protected String beanTypeMustNotBeNull$str()

    - #### classIsNull

          public final String classIsNull()

      Specified by:
        `classIsNull` in interface `Messages`

    - #### classIsNull$str

          protected String classIsNull$str()

    - #### beanTypeCannotBeNull

          public final String beanTypeCannotBeNull()

      Specified by:
        `beanTypeCannotBeNull` in interface `Messages`

    - #### beanTypeCannotBeNull$str

          protected String beanTypeCannotBeNull$str()

    - #### propertyNameMustNotBeEmpty

          public final String propertyNameMustNotBeEmpty()

      Specified by:
        `propertyNameMustNotBeEmpty` in interface `Messages`

    - #### propertyNameMustNotBeEmpty$str

          protected String propertyNameMustNotBeEmpty$str()

    - #### groupMustNotBeNull

          public final String groupMustNotBeNull()

      Specified by:
        `groupMustNotBeNull` in interface `Messages`

    - #### groupMustNotBeNull$str

          protected String groupMustNotBeNull$str()

    - #### validatedParameterArrayMustNotBeNull

          public final String validatedParameterArrayMustNotBeNull()

      Specified by:
        `validatedParameterArrayMustNotBeNull` in interface `Messages`

    - #### validatedParameterArrayMustNotBeNull$str

          protected String validatedParameterArrayMustNotBeNull$str()

    - #### parameterMustNotBeEmpty

          public final String parameterMustNotBeEmpty(String parameterName)

      Specified by:
        `parameterMustNotBeEmpty` in interface `Messages`

    - #### parameterMustNotBeEmpty$str

          protected String parameterMustNotBeEmpty$str()

    - #### methodNameMustNotBeNull

          public final String methodNameMustNotBeNull()

      Specified by:
        `methodNameMustNotBeNull` in interface `Messages`

    - #### methodNameMustNotBeNull$str

          protected String methodNameMustNotBeNull$str()

    - #### validatedMethodMustNotBeNull

          public final String validatedMethodMustNotBeNull()

      Specified by:
        `validatedMethodMustNotBeNull` in interface `Messages`

    - #### validatedMethodMustNotBeNull$str

          protected String validatedMethodMustNotBeNull$str()

Copyright © 2007-2014 Red Hat, Inc. All Rights Reserved